i will go for laravel 4 your nette will never get out of your border

5 years ago

hassan
Member | 4
+
-8
-

i think i will go for laravel 4 good documentation in english
and i think that nett framework will never get out of the border of zchk

5 years ago

Filip Procházka
Moderator | 4693
+
0
-

I think it would be best if you stopped spamming the forum and actually asked a question.